<?xml version="1.0" encoding="UTF-8"?>
<ProjName version="4.0.1">
  <FormatList>
    <TFormatItem>
      <Name>Microsoft Word</Name>
      <Format>fWord</Format>
      <IconSkinName>ImgWordGlyph</IconSkinName>
      <ConvertCount>0</ConvertCount>
    </TFormatItem>
    <TFormatItem>
      <Name>Microsoft Excel</Name>
      <Format>fExcel</Format>
      <IconSkinName>ImgExcelGlyph</IconSkinName>
      <ConvertCount>0</ConvertCount>
    </TFormatItem>
    <TFormatItem>
      <Name>Microsoft PowerPoint</Name>
      <Format>fPPT</Format>
      <IconSkinName>ImgPPTGlyph</IconSkinName>
      <ConvertCount>0</ConvertCount>
    </TFormatItem>
    <TFormatItem>
      <Name>圖片</Name>
      <Format>fImage</Format>
      <IconSkinName>ImgImageGlyph</IconSkinName>
      <ConvertCount>0</ConvertCount>
    </TFormatItem>
    <TFormatItem>
      <Name>HTML</Name>
      <Format>fHtml</Format>
      <IconSkinName>ImgHtmlGlyph</IconSkinName>
      <ConvertCount>0</ConvertCount>
    </TFormatItem>
    <TFormatItem>
      <Name>EPUB</Name>
      <Format>fEpub</Format>
      <IconSkinName>ImgEpubGlyph</IconSkinName>
      <ConvertCount>0</ConvertCount>
    </TFormatItem>
  </FormatList>
  <SelectIndex>0</SelectIndex>
</ProjName>
